[package]
name = "rrt-cli"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
rrt-fixtures = { path = "../rrt-fixtures" }
rrt-model = { path = "../rrt-model" }
rrt-runtime = { path = "../rrt-runtime" }
serde.workspace = true
serde_json.workspace = true
sha2.workspace = true
